App\Domain\Registry\Model\Embeddable\Address:
    registry_address_contractor_demoville_{1..5}:
        city: <word()>
        lineOne: <words(3, true)>
        lineTwo: <words(3, true)>
        mail: <email()>
        phoneNumber: 0<randomNumber(9)>
        zipCode: <randomNumber(5)>

    registry_address_contractor_soluris_{1..3}:
        city: <word()>
        lineOne: <words(3, true)>
        lineTwo: <words(3, true)>
        mail: <email()>
        phoneNumber: 0<randomNumber(9)>
        zipCode: <randomNumber(5)>

    registry_address_contractor_demovillage_{1..3}:
        city: <word()>
        lineOne: <words(3, true)>
        lineTwo: <words(3, true)>
        mail: <email()>
        phoneNumber: 0<randomNumber(9)>
        zipCode: <randomNumber(5)>
